/*     78171 : 이미지      */
.img__78171__ {max-width:100%}
.img__78171__ * {box-sizing:border-box}
.img__78171__ a {display:block;vertical-align:top}
.img__78171__ img {width:px;vertical-align:top}

/*     78198 : 공백      */
.solid_line__78198__ {display:block;position:relative;width:100%;height:40px}
.solid_line__78198__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__78198__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1023px){
	.solid_line__78198__ {height:10px;}
}

